www.ctrt.net > tomCAt 7.0.47

tomCAt 7.0.47

...... 你这tomcat已经正常启动了啊,浏览器上输入:localhost:8080试试

从tomcat官网就可以看出对应版本的列表 http://tomcat.apache.org/whichversion.html tomcat7需要至少1.6及其以上的jdk版本,但是你1.7的jdk就不存在说用什么版本的tomcat了,都可以用,现在最稳定的还是tomcat6

可以啊,也可以调用里面自带的TOMCAT

oduction JNDI Datasource configuration is covered extensively in the JNDI-Resources-HOWTO. However, feedback from tomcat-user has shown that specifics for individual configurations can be rather tricky. Here then are some examp...

你好,你可以去tomcat的/conf/server.xml修改 默认设置为ISO-8859-1,同意修改为UTF-8就不会有乱码了!!

1、 JAVA_HOME、JRE_HOME多配置了一两层: 将/usr/lib/jvm/java-1.7.0-ibm-1.7.0.7.1.x86_64/bin/java 最后的/bin/java去掉,即改为: export JAVA_HOME=/usr/lib/jvm/java-1.7.0-ibm-1.7.0.7.1.x86_64 将:export JRE_HOME=/usr/lib/jvm/java-1...

目前只知道这几种可能~~~ 可能情况一: 在安装目录下的common\lib中加入了struts中的 lib包中的commons-beanutils.jar或者commons-digester.jar, 解决方法:去掉!如需使用放在其他路径下,再配置环境变量!错误环境:tomcat4.31 struts1.2.7 ...

tomcat-src??? 怎么看着像源码包 你直接在命令行敲javac显示信息吗? 你重新下载个tomcat试试

我用的是jdk1.7.0_05和tomcat 7.0版本的。 我的系统是64位的。 但是我的用你说的那样也安装过,但是出现了很多的问题 之后就觉得不怎么样, 然后就下载了tomcat 7版本的 可以使用。 还有我的系统是win8的。 希望能帮到你。

仔细检查下环境变量JAVA_HOME JAVA_HOME环境变量不正确 报错的大概意思是:环境变量JAVA_HOME不正确,这个程序运行需要这个环境变量,注:JAVA_HOME需要指向一个JDK,而不是一个JRE 看不出你的JAVA_HOME有啥毛病,怀疑是输入过程有误,最好是复...

网站地图

All rights reserved Powered by www.ctrt.net

copyright ©right 2010-2021。
www.ctrt.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com